Subject: bug#7375: closed (Re: bug#7375: 23.1; Emacs does not have a word count feature)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 13 Nov 2010 03:44:02 +0000

Your bug report

#7375: 23.1; Emacs does not have a word count feature

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7375: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7375
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7375: 23.1; Emacs does not have a word count feature
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2010 22:48:44 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.1

Added M-x count-words-region.

Subject: 23.1; Emacs does not have a word count feature
From: Matt Lee <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2010 08:47:30 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Emacs is very good for editing text, but in order to count the number
of words in my article, I have to use the 'wc' command.

I feel like this should be integrated.

I would expect to be able to do M-x word-count-region and have it return
the number of words in the buffer or selection.

---
Matt Lee
Campaigns Manager
Free Software Foundation